Skip to main content
POST
/
grp
/
manage_users
cURL
curl --request POST \
  --url https://{portalApiUrl}/grp/manage_users \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "users": [
    {
      "user_id": 737635,
      "remove_from": [
        6435
      ]
    }
  ]
}
'
{
  "status": true
}

Documentation Index

Fetch the complete documentation index at: https://developers.illuxi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication token obtained from POST /token

Body

application/json
users
object[]
use_organisation_identifier
boolean

Use organisation identifier instead of user_id

Response

users managed successfully

status
boolean